uuid: 482e5ea1-457d-4365-a2c4-b90c8d557c2c
langcode: de
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_name
field_name: field_name
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
